Source: hevea-doc
Section: non-free/doc
Priority: optional
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders: Ralf Treinen <treinen@debian.org>, 
 Samuel Mimram <smimram@debian.org>
Build-Depends: debhelper-compat (=12)
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/ocaml-team/hevea-doc
Vcs-Git: https://salsa.debian.org/ocaml-team/hevea-doc.git
Homepage: http://hevea.inria.fr

Package: hevea-doc
Architecture: all
Depends: ${misc:Depends}, libjs-mathjax
Recommends: hevea, www-browser
Description: HeVeA documentation
 HeVeA is a powerful and efficient translator from LaTeX to HTML (and other
 formats).
 .
 This package contains the tutorial and the reference manual in HTML format.
